@media screen and (min-width: 1024px) {
	.scrolled header{
	}
}


/*
---
---------------------------------------------------------------------------*/
body{
}

header{
}

header #logo{
}
header #logo a{
	display: block;
	position: relative;
}
header #logo img{
	display: block;
}

header .menu_global{
	-js-display: flex;
	display: flex;
}
header .menu_global > li{
	-js-display: flex;
	display: flex;
	border: 1px solid #000;
	position: relative;
	flex-basis: 100%;
}
header .menu_global > li > a{
	-js-display: flex;
	display: flex;
	align-items: center;
/*	flex-basis: 100%;*/
	flex: 1;
}
header .menu_global > li > a > span{
}
header .menu_global > li > .sub-menu{
	position: absolute;
	top: 100%;
	left: 0;
}


/*
---
---------------------------------------------------------------------------*/
section:after,
.contents_body-sb:after{
	content: '';
	display: table;
	clear: both;
}

.contents_body-sb{
	max-width: 1040px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.contents_body-sb > :first-child{
	margin-top: 0 !important;
}
.contents_body-sb > :last-child{
	margin-bottom: 0 !important;
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.container > :first-child{
	margin-top: 0 !important;
}
.container > :last-child{
	margin-bottom: 0 !important;
}

.container--700 {
	max-width: 740px;
}
.container--800 {
	max-width: 840px;
}
.container--900 {
	max-width: 940px;
}
.container--1000 {
	max-width: 1040px;
}
.container--1100 {
	max-width: 1040px;
}
.container--1200 {
	max-width: 1240px;
}
.container--1300 {
	max-width: 1340px;
}
.container--1400 {
	max-width: 1440px;
}

.block {
	margin-top: 50px;
}


/*
---
---------------------------------------------------------------------------*/
.top-news-wrapper{
	display: none;
}
.top-news-wrapper.active{
	display: block;
}


/*
---
---------------------------------------------------------------------------*/
footer{
}
.footer-logo {
    max-width: 222px;
    margin: 0 auto;
    position: relative;
}
.footer-logo:before {
    content: "";
    display: block;
    padding-bottom: calc(40 / 222 * 100%);
}
.footer-logo svg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.googlemap-wrapper{
	position: relative;
	padding-bottom: 50%;
}
.googlemap-wrapper iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.copy{
	text-align: center;
	font-size: 1rem;
}


/*
---
---------------------------------------------------------------------------*/
.go_page_top{
	position: fixed;
	bottom: 5px;
	right: 5px;
	opacity: 0;
	z-index: 100;
	cursor: pointer;
	width: 85px;
	height: 85px;
	transition: all .5s;
	border-radius: 5px;
	background-color: rgba(77,77,77,1);
}
.go_page_top img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.scrolled .go_page_top{
	opacity: 0.65;
}
.notouch.scrolled .go_page_top:hover{
	opacity: 1;
}


@media only screen and (max-width: 1279px) {
	header #logo{
	}
}


@media only screen and (max-width: 1023px) {
	/*
	---
	---------------------------------------------------------------------------*/
	body{
	}
	header{
	}
	
	
	/*
	---
	---------------------------------------------------------------------------*/
}


@media only screen and (max-width: 767px) {
	body{
	}
	
	
	/*
	---
	---------------------------------------------------------------------------*/
	
	
	/*
	---
	---------------------------------------------------------------------------*/
	footer{
	}
	
	.go_page_top{
		width: 50px;
		height: 50px;
	}
}


@media only screen and (max-width: 450px) {
	body{
	}
}